.invoice {
    width: 100%;
    border-collapse: collapse;
}
.invoice td { 
    font-size: 14px; 
    vertical-align: top;
}
.invoice .absorbing-column {
    width: 100%;
}
.invoice .dodavatel { 
    border-right: 1px solid black; 
    _width:100%; 
    padding:5px 5px 
}
.invoice .dodavatel div { 
    font-size: 14px; 
    font-weight: bold;
    padding-left: 30px; 
}
.invoice .odberatel { border: none; _width:100%; padding:5px 5px }
.invoice .odberatel DIV { font-size: 14px; 
    font-weight: bold; padding-left:60px }

.invoice .dodadres { border:1px solid black; _width:100%; padding:5px 5px;margin-top:5px; }
.invoice .dodadres DIV { font-size:12px; padding-left:60px }
.invoice .white { border:1px solid white; _width:100%; padding:5px 5px }
.invoice-polozky TH { font-size:11px; vertical-align:top; border-top:1px solid black; border-bottom:1px solid black; }
.invoice-polozky TD { font-size:11px; vertical-align:top; }
.invoice-polozky .input { border:1px solid #AEAEAE; font-size:11px; }
.invoice-total { width:100%; padding:5px 5px; text-align:right }
.invoice-total TH { text-align:left; font-size:11px; vertical-align:top; font-weight:normal; padding-right:20px}
.invoice-total TD { text-align:right; font-size:11px; vertical-align:top; }
.invoice-tlacitka { text-align: center; margin-top:15px; margin-bottom:10px }
.invoice-tlacitka .button { background:#1513FB; color:white;}
.invoice-seznam { float:right; height:25px; line-height:20px; text-align:center; width:179px }